Subject: Last Call: The audio/mpeg Media Type to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 08 May 2000 16:17:51 -0400

The IESG has received a request to consider The audio/mpeg Media Type
<draft-nilsson-audio-mpeg-02.txt> as a Proposed Standard.  This has
been reviewed in the IETF but is not the product of an IETF Working
Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by June 8, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-nilsson-audio-mpeg-02.txt